@charset "utf-8";

.bodytoppart a{

    font-weight:bold;

    font-size:11px;

    line-height:13px;

    text-transform:uppercase;

    color:#2b3337;

    background-color:inherit;

    text-decoration:none;

    padding:0 15px 0 0;

}

ul.down-list{

    display:none;

    position:absolute;

    left:1px;

    top:13px;

    padding:7px 11px 0;

    background-color:#FFFFFF;

    color:inherit;

    width:116px;

    z-index:100;



}ul.down-list li{float:left;}

ul.down-list li a{

    float:left;

    display:block;

}ul.down-list li a:hover{

    color:#000000;

    background-color:inherit;

}

/*.bodytoppart a.nl{

    padding:0 15px 0 32px;

    float:right;

    background-image: url(/images/icon-nl.gif);

    background-repeat: no-repeat;

    background-position: 0 0;

}

.bodytoppart a.uk{

    padding:0 15px 0 32px;

    float:right;

    background-image: url(/images/icon-uk.gif);

    background-repeat: no-repeat;

    background-position: 0 0;

}*/

.bodytoppart a.luxe{
    padding:0 0 0 32px;
    float:right;
    background-image: url(/images/luxe-flag.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
	position: relative;
	z-index: 1000;
}
.bodytoppart a.luxe-de{
    padding:0 15px 0 4px;
    float:right;
	position: relative;
	z-index: 1000;
}
.bodytoppart span{ font-weight:bold; color:#000000;
 
}
.bodytoppart div.country{

    background:url(/images/icon-other-countries.gif) 0 0 no-repeat;

    padding:0 10px 0 18px;

    position:relative;

    float:right;

    position:relative;

    z-index:1000;

}.bodytoppart div.country a{

    line-height:15px;

    display:block;

}



ul.down-list li{

    padding:3px 0;

}

ul.down-list a.uk{

    background:url(/images/flag-uk.gif) 0 0 no-repeat;

    padding:0 0 0 38px;

    display:block;}

ul.down-list a.ireland{

    background:url(/images/flag-ireland.gif) 0 0 no-repeat;

    padding:0 0 0 38px;

    display:block;

}ul.down-list a.belgie{

    background:url(/images/flag-belgie.gif) 0 0 no-repeat;

    padding:0 0 0 38px;

    display:block;

}ul.down-list a.belgique{

    background:url(/images/flag-belgie.gif) 0 0 no-repeat;

    padding:0 0 0 38px;

    display:block;

}ul.down-list a.france{

    background:url(../images/flag-france.gif) 0 0 no-repeat;

    padding:0 0 0 38px;

    display:block;

}ul.down-list a.nl {

    background:url(/images/icon-nl.gif) 0 0 no-repeat;

    padding:0 0 0 38px;

    display:block;

}

/*ul.down-list a.gulf{

    padding:0 0 0 38px;

    display:block;

    background:url(/images/flag-gulf-region.gif) 0 0 no-repeat;

}*/

ul.down-list a.luxembourg{
	background:url(/images/luxe-flag.jpg) 0 0 no-repeat;
	padding:0 0 0 38px;
	display:block;
	height: 16px;
}
ul.down-list a.germany{
	background:url(/images/german-flag.jpg) 0 0 no-repeat;
	padding:0 0 0 38px;
	display:block;
	height: 16px;
}

.bodytoppart a.sitemap{
	float:right;
	position: relative;
	z-index: 1000;
}

.bannerleft .headliner{

    position: absolute;

    z-index: 300;

    left: 1px;

    top: 216px;

    padding-left: 10px;

    padding-right: 10px;

    background-image: url(/images/black64.png);

}

.bannerleft .headliner h2{

    font-family: Arial, Helvetica, sans-serif;

    font-size: 28px;

    line-height: 36px;

    font-weight: bold;

    color: #FFFFFF;

}

.bannerleft .headliner a{

    font-family: Arial, Helvetica, sans-serif;

    font-size: 12px;

    line-height: 14px;

    font-weight: bold;

    color: #FFFFFF;

    display: block;

    background-image: url(/images/gallerylink.jpg);

    background-repeat: no-repeat;

    background-position: 2px 2px;

    margin: 4px;

    padding-top: 8px;

    padding-right: 4px;

    padding-bottom: 7px;

    padding-left: 30px;

}

.bannerleft .headliner a:hover{

    background-color: #990000;

}

.bannerright .contactTitle a {

    position:absolute;

    top:0;

    right:0px;

    width:202px;

    height:43px;

    cursor:pointer;

    background-image: url(/images/contact-grey-arrow.gif);

    background-repeat: no-repeat;

    background-position: right top;

}

.bannerright .contactTitle h2{
  background-color: #e03c31;
    color: #ffffff;
    font-size: 15px;
    line-height: 35px;
    padding-bottom: 0;
    padding-left: 10px;
    text-transform: uppercase;
    width: 192px;
}

.bannerfull .contactTitle{

    position:absolute;

    top:0;

    right:-16px;

    width:219px;

    height:43px;

    background:url(/images/contact-panel-arrow.gif) 100% 0 no-repeat;

}

.bannerfull .contactTitle h2{

    width:170px;

    font-size:16px;

    line-height:35px;

    color:#fff;

    background-color:#EE1C25;

    padding-left:14px;

    padding-bottom:0;

    text-transform:uppercase;

}





.bannerright ul, .bannerfull ul  {
	background-color: inherit;
	color: #FFFFFF;
	font-weight: bold;
	padding: 40px 0 22px 14px;
	/*height: 36px;*/
}

.bannerright ul li, .bannerfull ul li{    font:bold 20px/26px Arial, Helvetica, sans-serif; padding-top:8px;  }
.bannerright ul li span {
    font-size: 26px;
    line-height: 50px;
}
.social-bar { position: fixed; clear: both; width: 100%; height: 34px; bottom: 0; display:none; border: none; padding: 18px 0 0 0; text-align: left; color: #8B8C8E; z-index:99999999999; background: url(/images/footer-connect-bg.png) repeat-x left top; left: 0; }
.social-bar .container { width: 996px; margin: 0 auto; }
.social-bar .container span.connect { float: left; padding: 2px 0 0; margin: 0 10px 0 0px; font-weight: bold; color:#000; font-size: 16px; }
.social-bar .container img { float: left; margin: 0 10px 0 0;}

.social-links {width: 590px; height: 20px; float: right; text-transform: none; margin: 0 11px 0 15px; }
.addthis_toolbox { float: left; margin: 2px 0 0 10px; }
.addthis_toolbox span { float: left; margin: 0 4px 0 0; color: #8B8C8E; }

.social-share { float: left; margin: 1px 0 0;}
span.share { margin: 0px 6px 0 9px; float: left; font-weight: bold; color:#000; font-size: 16px; }
.social-share span { margin: 1px 0 0 3px; float: left; }

.connect-container { /*background: green;*/ float: left; padding: 0 0 0 0px; width: 774px; }
.share-container { /*background: pink;*/ float: left; margin: 2px 0 0; width: 222px;  }


.twitter-icon { width: auto; float: left; margin: 2px 4px 0 0px;  }
.facebook-icon { width: auto; float: left; margin: 2px 0 0 0;  }
.google-icon { width: auto; float: left; margin: 2px 0 0;  }
.linkedin-icon { width: auto; float: left; margin: 2px 16px 0 0;  }
.youtube-icon { width: 123px; float: left; height: 19px; overflow: hidden; margin: 2px 0px 0 26px;  }

.bodyrightcontent h1, .bodyrightcontentNew h1 {
    background-color: inherit;
    color: #2b3337 ;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    line-height: 24px;
    padding: 24px 0 12px;
}

.bodyrightcontent h2, .bodyrightcontentNew h2 {
    background-color: inherit;
    color: #6b6c6e ;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
    padding: 0 0 10px;
}

.searchform{

                width:185px;

                background-color:#FFFFFF;

                color:#2b3337;

                font:bold 12px/32px Arial, Helvetica, sans-serif;

                height:32px;

                border:0;

                outline:none;

                float:right;

                padding:0 0 0 11px;

                position: absolute;

                left: 792px;

                top: 0px;

                }

.searchbtn{

                float:right;

                position: absolute;

                left: 962px;

                top: 0px;

                z-index: 120;

}



div.logo{

   margin: 0 0 80px;
    padding: 0 0 0 36px;

}

.logo img{width: 130px; height:59px;}

.leftpartbottomnav{

    padding:30px 0 0 20px;



}

.leftpartbottomnav h2, .leftpartbottomnav h2 a{

    color:#c6c7c8;

    background-color:inherit;

    font:bold 14px/15px Arial, Helvetica, sans-serif;

    /*padding:19px 0 11px;*/

    padding:8px 0 11px;

}

.leftpartbottomnav h2 a:hover{

    color:#ffffff;

    background-color:inherit;

}

.leftpartbottomnav h2.active{

    color:#FFFFFF;

    background-color:inherit;

}.leftpartbottomnav h2.mainlink{

    color:#c6c7c8;

    background-color:inherit;

    font:bold 14px/15px Arial, Helvetica, sans-serif;

    padding:5px 0 5px;

}



.sitemapactive{

    color:#000000;

    text-decoration: none;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 16px;

    font-weight:bold;

    }

.navhadingactive{



    /*

    color:#FFFFFF;

    background-color:inherit;

    font:bold 14px/15px Arial, Helvetica, sans-serif;

    padding:39px 0 11px;

    */



    color:#ffffff;

    text-decoration: none;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 14px;

    font-weight:bold;

    padding:0px 0px 0px 0px;





    }



ul.linkmenu li a{

    font:normal 12px/16px Arial, Helvetica, sans-serif;

    color:#fff;

    background-color:inherit;

}

ul.linkmenu li a.active, ul.linkmenu li a:hover{

    color:#FFFFFF;

    background-color:inherit;

}



ul.linkmenuchild li a{

    font:normal 12px/16px Arial, Helvetica, sans-serif;

    color:#c6c7c8;

    background-color:inherit;

    padding-left:14px;

}

ul.linkmenuchild li a.active, ul.linkmenu li a:hover{

    color:#FFFFFF;

    background-color:inherit;

}



/*sidebar end*/



/*bodycontent*/

/*div.pagination{

    font:normal 11px/14px Arial, Helvetica, sans-serif;

    color:#000000;

    background-color:inherit;

    display: block;

    margin-top: 10px;

}*/

div.pagination {
	background-color:inherit;
    color: #2b3337;
    display: block;
    font: 11px/14px Arial,Helvetica,sans-serif;
    margin-top: 0px;
}

div.pagination a{

    font:normal 11px/14px Arial, Helvetica, sans-serif;

    color:#000000;

    background-color:inherit;
	text-decoration: none;

    }

div.pagination a:hover{

    text-decoration:underline;

}

.bodyrightcontent h1{

    color:#2b3337;

    background-color:inherit;

    padding:24px 0 12px;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 20px;

    line-height: 24px;

}

.bodyrightcontent h1.hospitalheading{

    padding:24px 0 15px!important;

}



.bodyrightcontent h1.versionheading{

    color:#2b3337;

    background-color:inherit;

    font:normal 30px/36px Arial, Helvetica, sans-serif;

    padding:10px 0 24px;

}



.bodyrightcontent p{

    font:normal 13px/17px Arial, Helvetica, sans-serif;

    color:#2b3337;

    background-color:inherit;

    margin-bottom: 24px;

}.bodyrightcontent p a, .bodyrightcontent h1 a, .bodyrightcontent h2 a, .bodyrightcontent h3 a

{

    text-decoration:underline;

    color:#2b3337;

    background-color:inherit;

}.bodyrightcontent p a:hover, .bodyrightcontent h1 a:hover .bodyrightcontent h2 a:hover, .bodyrightcontent h3 a:hover{

    text-decoration:none;

}.bodyrightcontent p a

{

    font-weight:bold;

}

.bodyrightcontent h3{

    color:#2b3337;

    background-color:inherit;

    font:normal 28px/36px Arial, Helvetica, sans-serif;

    padding-top: 0px;

    padding-right: 0;

    padding-bottom: 24px;

    padding-left: 0;

}.bodyrightcontent ul.left{

    list-style:none;

	padding: 4px;

}

.bodyrightcontent ul.right{

    list-style:none;

    width:318px;

    float:right;

}

.bodyrightcontent ul.left li{

    float:left;

    width:318px;

    background:url(/images/contentlistbullet.jpg) 0 5px no-repeat;

    font:normal 13px/17px Arial, Helvetica, sans-serif;

    color:#2b3337;

    background-color:inherit;

    width:340px;

    padding-top: 0;

    padding-right: 0;

    padding-bottom: 10px;

    padding-left: 16px;

    text-decoration:underline;



}

.bodyrightcontent ul.left li a {

    color: #000000;

    text-decoration: none;

}

.bodyrightcontent ul.left li a:hover {

    color: #FF0000;

}

.bodyrightcontent>ul {

    padding-bottom: 15px;





}

.bodyrightcontent ul li{

    background:url(/images/contentlistbullet.jpg) 0 5px no-repeat;

    font:normal 13px/17px Arial, Helvetica, sans-serif;

    color:#2b3337;

    background-color:inherit;

    /*width:318px;*/

    padding-top: 0;

    padding-right: 10px;

    padding-bottom: 10px;

    padding-left: 16px;

}

.bodyrightcontent td ul li{
	width:318px;
	padding: 0 10px 10px 16px;
}



.list-box { float: left; background: #cccccc; padding: 10px 10px 0px 10px; margin-bottom: 20px;}



.bodyrightcontent h2{

     background-color: inherit;

     color: #6b6c6e ;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 18px;

    font-size-adjust: none;

    font-stretch: normal;

    font-style: normal;

    font-variant: normal;

    font-weight: bold;

    line-height: normal;

    padding: 0 0 10px;

}



.leftpartbottomnav h2, .leftpartbottomnav h2 a{

    color:#FFFFFF;

    background-color:inherit;

    font:bold 14px/15px Arial, Helvetica, sans-serif;

    /*padding:19px 0 11px;

    */padding:px 0 11px;

}



.leftnavLink {

    color:#FFFFFF;

    background-color:inherit;

    font:bold 14px/15px Arial, Helvetica, sans-serif;

    padding:0px 0 0px;

    text-decoration:none;

}



.bodyrightcontent h3.innerpageheading{

    padding:24px 0 7px 0!important;

    font:normal 28px/30px Arial, Helvetica, sans-serif;

}.bodyrightcontent h3.hospitaltopheading{

    padding:29px 0 25px 0!important;



}

.bodyrightcontent h3.titanpage_heading{

    padding:24px 0 11px 0!important;

    font:normal 28px/30px Arial, Helvetica, sans-serif;

}.bodyrightcontent h3.titanheadingthird{

    padding:37px 0 3px 0!important;

}

.bodyrightcontent h3.extrahead{

    padding:17px 0 14px 0!important;

}

.bodyrightcontent h3.titangallerytop{

    padding:38px 0 8px 0!important;

}

.bodyrightcontent h3.gallerytop_heading{

    padding:24px 0 3px 0;

    font:normal 28px/30px Arial, Helvetica, sans-serif;

}

.bodyrightcontent h3.titanpagelisttopheading{

    padding:24px 0 16px 0!important;

}

.bodyrightcontent h3.hospital_galleheading{

    padding:24px 0 13px;

}

/*gallery start*/

.gallery{

    border-top:#cccccc 1px solid;

    border-bottom:#cccccc 1px solid;

    padding:15px 0;

    height:100%;

    overflow:hidden;

}

.hospitaltopgallery{



    padding:15px 0 2px!important;



}

.titanpagetopgall{

    padding:15px 0 7px!important;
	margin: 0 0 20px;

}

.gallerybottom{

    border-top:#cccccc 1px solid;

    border-bottom:#cccccc 1px solid;

    padding:15px 0 30px;

    height:100%;

    overflow:hidden;

}

.hospitalslide{

    padding:15px 0 9px!important;

}

.gallerybottomtitanpage{

    border-top:#cccccc 1px solid;

    border-bottom:#cccccc 1px solid;

    padding:15px 0 0;

    height:100%;

    overflow:hidden;

}

.list_carousel{

    position:relative;

    height:160px;

    /*width:635px;*/

    /*margin:0 0 0 15px;*/

}.bottom_list{

    position:relative;

/*  padding:0 0 0 23px;*/

    height:160px;

    width:635px;

    /*margin:0 0 0 15px;*/

/*  margin:0 0 0 33px;

*/}

.list_carousel ul#user_interaction{

    display:block;

    list-style:none;

    padding:0;

    margin-left:8px!important;

/*  left:0!important;

*/

}.bottom_list ul#casestudy{

    display:block;

    list-style:none;

    padding:0;

    margin-left:8px!important;

/*  left:0!important;

*/

}

.list_carousel ul li {

                font-size: 13px;

                color: #000000;

                text-align: left;

                width: 118px;

                background-color:inherit;

                height: 176px;

                padding: 0;

                margin:0 20px;

                display: block;

                float: left;

                background:none;



            }

.list_carousel ul.caselist li{

        height: 170px;

}

.bottom_list ul li {

                font-size: 13px;

                color: #000000;

                text-align: left;

                width: 118px;

                background-color:inherit;

                height: 176px;

                padding: 0;

                margin:0 20px;

                display: block;

                float: left;

                background:none;



            }

.list_carousel ul li img{

    margin:0 0 11px 0;

}.bottom_list ul li img{

    margin:0 0 5px 0;

}

.div.slider

.list_carousel ul li span{

    display:block;

    width:88px;

    float:left;

    line-height:13px;

    font-weight:bold;

}.bottom_list ul li span{

    display:block;

    width:88px;

    float:left;

    line-height:13px;

    font-weight:bold;

}

.list_carousel ul li a.gallerylink{

    float:right;

    display:block;

    width:26px;

    height:26px;

    background:url(/images/gallerylink.jpg) 0 0 no-repeat;

}.bottom_list ul li a.gallerylink{

    float:right;

    display:block;

    width:26px;

    height:26px;

    background:url(/images/gallerylink.jpg) 0 0 no-repeat;

}

.arrowcontentleft{

    float:left;

}

.slidercontent, .slidercontentbottom{

    float:left;

}

.arrowcontentright{

    float:left;

}

#prev5{

    display:block;

    width:18px;

    height:35px;

    text-indent:-999999px;

    overflow:hidden;

    background:url(/images/leftarrow.jpg) 0 0 no-repeat;

}

#prev1, #pre{

    position:absolute;

    left:6px;

    top:47px;

    background:url(/images/leftarrow.jpg) 0 0 no-repeat;

    display:block;

    width:18px;

    height:35px;

    text-indent:-999999px;

    overflow:hidden;

}#next5{

    background:url(/images/rightarrow.jpg) 0 0 no-repeat;

    display:block;

    width:18px;

    height:35px;

    text-indent:-999999px;

    overflow:hidden;

}

#next1, #nex{

    position:absolute;

    left:677px;

    top:47px;

    background:url(/images/rightarrow.jpg) 0 0 no-repeat;

    display:block;

    width:18px;

    height:35px;

    text-indent:-999999px;

    overflow:hidden;

}

.gallerybox{

    height:100%;

    overflow:hidden;

    font:bold 12px/12px Arial, Helvetica, sans-serif;

    color:#000000;

    background-color:inherit;

}

.gallerybox span{
    float:left;
    display:block;
    width:89px;
	color: #000000;
}

.slidercontent{

    margin:0 0 0 10px;

    width:639px;

    overflow:hidden;

}

.slidercontentbottom{

    margin:0 0 0 12px;

}

/*gallery end*/

.morelink{

    background:url(/images/morelinkbg.jpg) right 50% no-repeat;

    padding:0 14px 0 0;

    color:#8b8c8f;

    background-color:inherit;

    float:right;

    margin:5px 0 0 0;

    font:bold 13px/19px Arial, Helvetica, sans-serif;

 }

 .bottommorelink{

    background:url(/images/morelinkbg.jpg) right 50% no-repeat;

    padding:0 14px 0 0;

    color:#8b8c8f;

    background-color:inherit;

    float:right;

    margin:5px 0 21px 0;

    font:bold 13px/19px Arial, Helvetica, sans-serif;

 }



 .morelink:hover, .bottommorelink:hover{



    color:#000000;

 }

 .qutationbox{

    background:url(/images/qutabg.jpg) 0 0 no-repeat;

    margin:15px 0 0 0;

     }

    .qutationbox p{

    font:normal 16px/21px Arial, Helvetica, sans-serif;

    color:#000000;

    background-color:inherit;

    padding:8px 18px 5px;

        }

span.authorname{

    font:bold 13px/13px Arial, Helvetica, sans-serif;

    color:#000000;

    background-color:inherit;

    display:block;

    padding:29px 0 21px 37px;

}

.contactuslink{

    position:relative;

    height:63px;

}

.contactuslink a{

    position:absolute;

    top:0;

    left:4px;

    height:43px;

    background-image: url(/images/linkstrip1.gif);

    background-repeat: no-repeat;

    background-position: left top;

    display: block;

    width: 745px;

    margin-top: 10px;

    margin-right: 0;

    margin-bottom: 0;

    margin-left: 0;

    padding-top: 9px;

    padding-right: 0px;

    padding-bottom: 0px;

    padding-left: 10px;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 24px;

    line-height: 26px;

    color: #FFFFFF;

    text-decoration: none;

    text-shadow: 2px 2px 3px #000



}

.contactuslink a span{



}



.bodyrightcontent ul.bottomlink li{

    float:left;

    background:url(/images/contentlistbullet.jpg) 0 5px no-repeat;

    padding:0 0 10px 16px;

    font:bold 13px/17px Arial, Helvetica, sans-serif;

    color:#000000;

    background-color:inherit;

    width:318px;

    /*text-decoration:underline;*/

}.bodyrightcontent ul.bottomlink li a{

    text-decoration:underline;

    color:#000000;

    background-color:inherit;

}

.bodyrightcontent ul.bottomlink li a:hover{

    text-decoration:none;

    border: 1px dotted #CCCCCC;

}

.bodyrightcontent ul.titanpage li{

    float:left;

    background:url(/images/contentlistbullet.jpg) 2px 5px no-repeat;

    padding:0 0 17px 16px;

    font:bold 13px/17px Arial, Helvetica, sans-serif;

    color:#000000;

    background-color:inherit;

    width:326px;

}

.listboxtop{

    height:100%;

    overflow:hidden;

}

/*bodycontent*/

/*footercontent*/

.footerlink{
	width:175px;
	float:left;
	padding:0px 0 0 26px;
}.footerlink ul{
	padding:6px 0 0 0;
}
.footerpart h2{
	font:normal 21px/36px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	padding:0 0 0 26px;
}.footerpart ul li a{
	color:#fff;
	background-color:inherit;
	font:normal 11px/14px Arial, Helvetica, sans-serif;
	text-transform: uppercase; 
}.footerpart ul li a:hover{
	text-decoration:underline;
}
.footerpart ul li{
	background:url(/images/footerlistbullet.png) 0 4px no-repeat;
	padding:0 0 0 10px;
	display:block;
}.footertop{
	border-top:#cccccc 1px solid;

}

.footermiddle{
	/*width:741px;*/
	position:relative;
	width:399px;
	padding: 0;
}.footerpart ul.footermiddlelist{
	margin: 0 0 0 15px;
}
.footerpart ul.footermiddlelist li{
	width:182px;
	background:none;
	padding: 0;
	margin-bottom: 23px;
}
.footerpart ul.footermiddlelist li a{
	color:#6b6c6e ;
	background-color:inherit;
	display: block;
	text-transform: uppercase
}.footerpart ul.footermiddlelist li.playlinkfirst a{
	background:url(/images/brochure-request-icon.jpg) 0 0 no-repeat;
	height:34px;
	width:134px;
	padding:8px 0 0 48px;		
}
.footerpart ul.footermiddlelist li.playlinkfirst a{
	font:bold 11px/12px Arial, Helvetica, sans-serif;
}
.footerpart ul.footermiddlelist li.playlinksecond a{
	background:url(/images/free-guides-icon.jpg) 0 0 no-repeat;
	height:28px;
	width:134px;
	padding:14px 0 0 48px;		
}.footerpart ul.footermiddlelist li.playlinksecond a{
	font:bold 11px/12px Arial, Helvetica, sans-serif;

}.footerpart ul.footermiddlelist li.playlinkthird a{
	background:url(/images/playbullet3.jpg) 0 0 no-repeat;
	height:28px;
	width:134px;
	padding:14px 0 0 48px;		
}.footerpart ul.footermiddlelist li.playlinkthird a{
	font:bold 11px/12px Arial, Helvetica, sans-serif;
}.footerpart ul.footermiddlelist li.playlinkfourth a{
	background:url(/images/building-layouts-icon.jpg) 0 0 no-repeat;
	height:28px;
	width:134px;
	padding:14px 0 0 48px;		
}.footerpart ul.footermiddlelist li.playlinkfourth a{
	font:bold 11px/12px Arial, Helvetica, sans-serif;

}.footerpart ul.footermiddlelist li.playlinkfifth a{
	background:url(/images/visit-portakabin-icon.jpg) 0 0 no-repeat;
	height:28px;
	width:134px;
	padding:14px 0 0 48px;		
}.footerpart ul.footermiddlelist li.playlinkfifth a{
	font:bold 11px/12px Arial, Helvetica, sans-serif;

}.footerpart ul.footermiddlelist li.playlinksixth a{
	background:url(/images/videos-icon.jpg.jpg) 0 0 no-repeat;
	height:28px;
	width:134px;
	padding:14px 0 0 48px;		
}.footerpart ul.footermiddlelist li.playlinksixth a{
	font:bold 11px/12px Arial, Helvetica, sans-serif;

}.footerpart ul.rightlist{
	float:left;
	margin:0 0 0 15px;
}
.mapbg{
    background:url(/images/hire-centre-grey.jpg) 0 0 no-repeat #DEDEDE;
    width:174px;
    height:249px;
    padding:0 0 0 0;

}

.mapinput {

    width:148px;

    height:24px;

    border:0;

    outline:0;

    font:bold 12px/24px Arial, Helvetica, sans-serif;

    color:#000000;

    background-color:#FFFFFF;

    padding:0 0 0 3px;

}

.contactbox{

    position:relative;

    padding:0 0 0 18px;

    width:200px;

    color:black;

}

.contactlabel {

    margin: 0px 0 0;

}



.contactlabel a {

    text-align:left;

    width:200px;

    height:39px;

    display: block;

    padding-top: 0px;

}

.footerpart .contactlabel h2{

    font:bold 19px/42px Arial, Helvetica, sans-serif;

    color:#FFFFFF;

    background-color:#inherit;

    width:172px;

    padding:0 0 0 8px;

    cursor:pointer;

}

.contactbox strong{

    color:#6b6c6e ;

    background-color:inherit;

    font-family: "Arial Black", Arial, Helvetica, sans-serif;

    font-size: 18px;

    line-height: 19px;

    font-weight: bold;

}

.contactbox span{

    font:bold 13px/14px Arial, Helvetica, sans-serif;

    color:#fff;

    background-color:inherit;

}

.exspace{

    padding:0 0 68px 0;

}.logopart{

    width:960px;

    margin-top: 0;

    margin-right: auto;

    margin-bottom: 0;

    margin-left: auto;

    padding-top: 31px;

    padding-right: 0;

    padding-bottom: 15px;

    padding-left: 0px;
    display:none;

}

.logopart ul.logolist li

{

    background-color: transparent;

    background-image: none;

    background-repeat: repeat;

    background-attachment: scroll;

    background-position: 0% 0%;

    background-clip: border-box;

    background-origin: padding-box;

    background-size: auto auto;

    float: left;

    padding-top: 0pt;

    padding-right: 42px;

    padding-bottom: 0pt;

    padding-left: 0pt;

}

.logopart ul.logolist li.last{

    padding:0!important;

}



.category {

    display: block;

    /*width: 330px;*/
	width: 346px;

    height: 125px;

    margin-right: 10px;

    margin-bottom: 36px;

    position: relative;

    float: left;

}

.category img {}

.category h4 {

    font-family: Arial, Helvetica, sans-serif;

    font-weight: normal;

    font-size: 18px;

    line-height: 24px;

    /*width: 180px;*/
	width: 200px;

    left: 131px;

    top: 1px;

    position: absolute;

}

.category  h4 span {

    display: block;

    font-size: 12px;

    line-height: 14px;

}

.category .go {

    background-image: url(/images/gallerylink.jpg);

    background-repeat: no-repeat;

    height: 26px;

    width: 26px;

    position: absolute;

    left: 133px;

    top: 94px;

}

.category  a {

    position: absolute;

    z-index: 100;

    left: -5px;

    top: -5px;
	width: 346px;

}

.category a:hover{

    border: 1px solid #CCCCCC;

}

.whats-new { margin: 10px 0 0;}

.whats-new .wn-list { display: block; clear: both; height: 180px; position: relative; width: 715px; 
}

.whats-new .wn-list img {

    float: left;

    margin-right: 20px;

}

.whats-new .wn-list h2 {

    font-family: Arial, Helvetica, sans-serif;

    font-weight: normal;

    font-size: 18px;

    line-height: 20px;

    padding-bottom: 6px;
	width: 680px;

}

.whats-new .wn-list p {

    font-size: 12px;

    line-height: 14px;
	width: 680px;

}

*+html .whats-new .wn-list h2, *+html .whats-new .wn-list p { width: 540px;}

.whats-new .wn-list .go {

    background-image: url(/images/gallerylink.jpg);

    background-repeat: no-repeat;

    height: 26px;

    width: 26px;

    display: block;

    float: left;

    position: absolute;

    left: 141px;

    top: 93px;

}

.whats-new .wn-list a {

    position: absolute;

    z-index: 100;

    left: -5px;

    top: -5px;
	width: 715px;

}

.whats-new .wn-list a:hover{

    border: 1px solid #CCCCCC;

}



div.footertext{

    /*padding:15px 0 60px 29px;*/
	padding:15px 0 20px 29px;

}div.footertext p{

    font:normal 10px/13px Arial, Helvetica, sans-serif;

    color:#000000;

    background-color:inherit;

}

/*footercontent*/

/*innerpage version2 style*/

.bannerfuulcon ul{

    font-weight:bold;

    /*font-size:14px;

    line-height:20px;*/

    color:#fff;

    background-color:inherit;

    /*padding:50px 0 42px 14px;*/

}.bannerfuulcon ul li{

    font:bold 14px/14px Arial, Helvetica, sans-serif;

    }

/*innerpage version2 style*/

.caroufredsel_wrapper{

margin:0 0 0 25px !important;

}

h3.layouts {

    margin-top: 0px;

    padding-top: 0px;

    background-image: url(/images/grey-link.gif);

    background-repeat: no-repeat;

    background-position: 1px 5px;

    padding-left: 36px;

}

.case_studies, .products, .building-uses td {
    background-image: url("../images/contentlistbullet.jpg");
    background-position: 1px 5px;
    background-repeat: no-repeat;
    font-size: 12px;
    line-height: 16px;
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 16px;
}

.building-uses td {
	width: 326px;
}

.faq h4 {

    font-size: 16px;

    padding-bottom: 4px;

    line-height: 20px;

}

.faq .answer {

    font-size: 13px;

    font-weight: normal;

    line-height: 20px;

    margin-bottom: 20px;

    padding-bottom: 14px;

    border-bottom-width: 1px;

    border-bottom-style: dotted;

    border-bottom-color: #CCCCCC;

    display:block;

}

.bodyrightcontent td a:hover{

 text-decoration:none;

}

.bodyrightcontent td a

{

text-decoration:underline;

color:#000000;

font-weight:bold;

background-color:inherit;

}



.margin-last { margin: 0 0 12px; display: block; }



.leftpartbottomnav{ padding:30px 20px 0 20px; }

.leftpartbottomnav ul.linkmenu li { display:block; margin: 0 0 6px 14px;line-height: 12px; }

/*.leftpartbottomnav ul.linkmenu li a { line-height: 10px; }*/



.bannerright .contactTitlePortaloo h2{

    background-color:#00ADED;

    color: #FFFFFF;

    display: block;

    margin-left: 25px;

    padding-left: 20px;

    width: 120px;

    }

.bannerright .contactTitleEvents h2{

    background-color:#335786;

    color: #FFFFFF;

    display: block;

    margin-left: 25px;

    padding-left: 20px;

    width: 120px;

    }



    .mapbgPortaloo {

    background: url("/images/mapbg-portaloo.jpg") no-repeat scroll 0 0 #E5F6FD;

    height: 119px;

    padding: 145px 0 0 10px;

    width: 163px;

   }

   .mapbgEvents {

    background: url("/images/mapbg-events.jpg") no-repeat scroll 0 0 #D6DDE7;

    height: 110px;

    padding: 145px 0 0 10px;

    width: 163px;

   }

   .footertable img.spacer-link {

    height: 42px;

    position: absolute;

    width: 218px;

    }

    .footertable img.spacer-link-big {

    height: 212px;

    left: 0;

    position: absolute;

    width: 218px;

}

#lp-buttonpanel {
	 background: #e6e5e3 none repeat scroll 0 0;
    border: 2px solid #929194;
    display: block;
    float: right;
    margin-bottom: 15px;
    margin-left: 15px;
    padding: 0;
    text-align: center;
    width: 260px;
}
#lp-buttonpanel .lp-title {
    background: #2b3337 none repeat scroll 0 0;
    border-bottom: 2px solid #929194;
    color: #ffffff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 22px;
    padding: 16px 0;
    text-transform: uppercase;
}
#lp-buttonpanel a {
	background-image: url("/images/lp-button-back-2.jpg");
    background-position: right top;
    background-repeat: no-repeat;
    border-bottom: 1px dotted #e03c31;
    color: #333333;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    margin: 8px 15px;
    min-height: 24px;
    padding: 0 30px 8px 0;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 200px;
}

.footer-contact { position: absolute; right: 42px; top: 2px; }

.whats-new .wn-list .linkerdo a { left: auto!important; position: relative!important; top: auto!important; width: 124px!important; z-index: 100!important; display: block; height: 20px; background-color: #999; font-size: 14px; color: #FFF; text-decoration: none; background-image: url(../images/search-filter-btn.jpg); background-repeat: no-repeat; background-position: right top;padding:12px 40px 4px 8px;/* padding-top: 6px; padding-right:42px; padding-bottom: 0px; padding-left: 6px;*/ margin-left: 140px; margin-top: 5px; } /*gallerylink.jpg*/

.whats-new .wn-list .linkerdo-de a { left: auto!important; position: relative!important; top: auto!important; width: 190px!important; z-index: 100!important; display: block; height: 20px; background-color: #999; font-size: 14px; color: #FFF; text-decoration: none; background-image: url(../images/gallerylink.jpg); background-repeat: no-repeat; background-position: right top; padding-top: 6px; padding-right:42px; padding-bottom: 0px; padding-left: 6px; margin-left: 140px; margin-top: 5px; }

.whats-new .wn-list .linkerdo a:hover, .whats-new .wn-list .linkerdo-de a:hover { border-top-width: 0px!important; border-right-width!important; 0px; border-bottom-width!important; 0px!important; border-left-width!important; 0px; border-top-style: none!important; border-right-style: none!important; border-bottom-style: none!important; border-left-style: none!important; }
.whats-new .wn-list img { margin-bottom: 10px;}


/* --------------- new style 26.03.2015 ------------------- */

.social-bar .container { width: 996px; margin: 0 auto; }
.social-bar .container span.connect { float: left; padding: 2px 0 0; margin: 0 10px 0 0px; font-weight: bold; color:#000; font-size: 16px; }
.social-bar .container img { float: left; margin: 0 10px 0 0;}
 
.social-links {width: 590px; height: 20px; float: right; text-transform: none; margin: 0 11px 0 15px; }
.addthis_toolbox { float: left; margin: 2px 0 0 10px; }
.addthis_toolbox span { float: left; margin: 0 4px 0 0; color: #8B8C8E; }
 
.social-share { float: right; margin: 1px 5px 0 0;}
span.share { margin: 0px 9px 0 6px; float: left; font-weight: bold; color:#000; font-size: 16px; }
.social-share span { margin: 1px 0 0 3px; float: left; }
.stButton .chicklets{padding-left:16px!important;}
 
.connect-container { /*background: green;*/ float: left; padding: 0 0 0 0px; width: 736px; }
.share-container { /*background: pink;*/ float: left; margin: 2px 0 0; width: 260px;  }
 
 
.twitter-icon { width: auto; float: left; margin: 2px 4px 0 0px;  }
.facebook-icon { width: auto; float: left; margin: 2px 0 0 0;  }
.google-icon { width: auto; float: left; margin: 2px 0 0;  }
.linkedin-icon { width: auto; float: left; margin: 2px 16px 0 0;  }
.youtube-icon { width: 123px; float: left; height: 19px; overflow: hidden; margin: 3px 0px 0 16px;  }
.viadeo-icon, .google-plus-icon{float:left; margin:-1px 0 0 22px;}
.viadeo-icon img, .google-plus-icon img{display:block; margin:0!important;}

/*23-02-2016*/
span.red { color: #FF0000; }


/*  INFOGRAPHIC */
.infographic-two, .infographic-one-box {
    float: left;
    margin: 0 0 30px;
    width: 514px;
}

.infographic-one a, .infographic-one-box a {
    display: block;
    margin: auto;
    width: 200px;
}

a.infographic-widget span {
    display: block;
    margin: 6px 0 0;
}

/*  INFOGRAPHIC WIDGET  */

/*a.infographic-widget { float: right; margin: 0 -30px 0 20px; }
a.infographic-widget span { display: block; margin: 6px 0 40px; }*/

.infographic-two, .infographic-one-box { width: 514px; margin: 0 0 30px; float: left; }
.infographic-two a { float: left; margin: 0 50px 0 0; }
.infographic-two span, .infographic-one span, .infographic-one-box span, .infographic-three spa, ..infographic-one-box3 { font-weight: bold; }

.infographic-one { width: 514px; margin: 0 0 30px;}
.infographic-one a, .infographic-one-box a { display: block; margin: auto; width: 200px; }

.infographic-three {width: 744px; margin: 0 0 60px; float: left}
.infographic-three a {float: left; margin: 0 46px 0 0; }

.infographic-one-box3 {width: 514px; margin: 0 0 20px; float: left; }

.centered {margin: auto;}

/*  END INFOGRAPHIC */



/* STYLE FOR THANK YOU PAGES */


.ns-image {
    display: inline-block;
    margin: 0 20px 15px;
    text-align: center;
    vertical-align: bottom;
	width: 246px;
	padding:10px;
}

.ns-image img {
    border: 6px solid #ffffff;
	border-radius:20px;
    box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.4);
    height: auto;
    margin-bottom: 15px;
	width:100%;
}
.ns-thankyou-images{
	background: #ffffff;
    border-radius: 0;
    margin-top: 15px;
    padding:0px;
}

span.image-title {
	display: inline-block;
	color: #6b6c6e ;
    /*text-align: center; */
    line-height: 1.3;
    }
	
.ns-thankyou-images-1, .ns-thankyou-images-2, .ns-thankyou-images-3 {
	border-top: 1px solid #cccccc;
    text-align:center;
    margin-top: 30px;
	padding-top: 20px;
	}
	
.ns-thankyou-images-1 .ns-image {
	width: 45%;	
	}
	
.ns-thankyou-images-1 .image-title {
    font-size: 22px;
    padding: 20px 10px;
}

.ns-thankyou-images-2 .ns-image {
	width: 33%;	
	}
	
.ns-thankyou-images-2 .image-title {
    font-size: 20px;
    padding: 20px 0;
}
	
.ns-thankyou-images-3 .ns-image {
	width:26%;
	}
.ns-thankyou-images-3 .image-title {
    font-size: 20px;
    padding: 20px 0;
}

.ns-grayBox h1 {
	text-align:left;
}

/* END OF STYLE FOR THANK YOU PAGES */

.info-banner-small{
 	margin: 0 auto;
    width: 250px;
}


/* -CUSTOM-HEIGHT-BANNERS- */
img[src$="4319_modulaires-confortables.jpg"]{height:735px;}

/* ----------------------- */

.footertable {
    border-bottom: 1px dotted #e03c31;
    margin-bottom: 5px;
    width: 100%;
}
.footertable td {
    border-top: 1px dotted #e03c31;
    height: 38px;
}
.grey-footer {
    background: #4a4d50 none repeat scroll 0 0;
    width: 203px;
}
.footerpart h2.contact-link a {
    color: #fff;
    display: block;
    font-weight: 800;
    padding: 10px 18px;
    width: 182px;
}
.footerpart h2.contact-link {
    background-color: #e03c31;
    color: #ffffff;
    font: 13px/16px Arial,Helvetica,sans-serif;
    padding: 0;
    text-transform: uppercase;
}
.shareButtons-footer {
    height: 20px;
    margin: 24px 0 17px 18px;
}
.contactlabel a {
    height: 39px;
    text-align: left;
    width: 220px;
    display: block;
}
.contactbox {
    background: #929194 none repeat scroll 0 0;
    color: black;
    padding: 24px 0 24px 18px;
    position: relative;
    text-transform: uppercase;
    width: 202px;
}
.contactbox .events-phone-footer {
    font-size: 25px;
    line-height: 26px;
    margin: 10px 0 4px;
}
.rightpart .shareButtons{display: none}

